<?php
echo '<pre>';
print_r($_FILES);
echo '</pre>';
     $file = $_FILES["file"];
 
     if (!empty($file)){ 
   
      move_uploaded_file($file['tmp_name'], "./" . $file['name']);
      echo 'File save: ' . $file['name'];
     }
     else
         echo "Failed to get File";
 ?>